[Moin-user] Failed to run moinmoin 1.9.2 with strange 'utf8' codec can't decode byte 0xc3 error

Thomas Waldmann tw at waldmann-edv.de
Sat Jun 12 06:42:32 EDT 2010



> I'm sure there are not any modifications to the "po" files
> in /usr/local/lib/python2.6/site-packages/MoinMoin/i18n. The only
> files I modified are "config/wikiconfig.py" and "server/moin.wsgi".

Did you use any non-utf-8 encoding there?

> At the same time I can run ./wikiserver.py from unpacked Moin 1.9.2
> directory without problems. What's wrong?
> BTW, My browser language is "en-us,zh-cn,zh"

I also tried that without problems.

Is it maybe a permissions problem?

Did you mix some old with some new moin installation in the same
directory?

Did you use setup.py --force when installing?


> 





More information about the Moin-user mailing list